.btn-primary {
  color: #000000;
  background-color: #FDCA2F;
  border-color: #153C89;
}

.btn-primary:hover {
	color: #ffffff;
	background: #153C89;
	border-color: #153C89;
}

div#login-help a {
	color: #4a6bd6;
	font-size: 13.5px;
}

div#login-help a:hover {
	color: #4a6bd6;
}

html.dark-mode div#login-help a {
	color: rgb(197, 209, 211);
	font-size: 13.5px;
}

html.dark-mode div#login-help a:hover {
	color: rgb(197, 209, 211);
}

div#login-footer {
	margin-top: 1rem;
	flex: 1;
	color: #000000;
	font-weight: 400;
	font-size: 16px;
}

input.form-control:focus {
	color: #000000;
	border-color: #153C89;
	box-shadow: 0 0 0 .2rem rgba(28,79,181,.25);
}

.menu a.upgrade::before {
	content: "\f35B";
}

#layout-sidebar {
  border-left: 1px solid #999999;
}

.messagelist td.subject span.fromto {
  font-size: 90%;
  color: #444444;
}

.menu a:not(.disabled):focus, .menu a:not(.disabled):hover {
  background-color: #fdca2f;
}

@media screen and (min-width: 1025px) {
  #taskmenu a:focus {
    background-color: #fdca2f;
  }
}
@media screen and (min-width: 1025px) {
  html.dark-mode #taskmenu a:focus {
    background-color: rgb(33, 41, 44);
  }
}

html.dark-mode .popupmenu .listing li > a:not(.disabled):hover {
  color: #ffffff;
}

html.dark-mode a:hover {
  color: #D88400;
}

html.dark-mode a {
  color: #F49C00;
}

@media screen and (min-width: 481px) {
  html.dark-mode #taskmenu a.logout {
    color: #fdca2f !important;
  }
}

@media screen and (min-width: 481px) {
  html.dark-mode #taskmenu a.logout:hover {
    color: #fdca2f !important;
  }
}

@media screen and (min-width: 481px) {
  html.dark-mode #taskmenu a.selected:hover {
    color: #c5d1d3;
  }
}

.quota-widget .value {
  background-color: #153C89;
  opacity: 1;
}

html.dark-mode .quota-widget .value {
  background-color: #fdca2f;
  opacity: 1;
}

.task-login img#logo {
	max-width:320px;
	top: 12vh;
}

.task-login #login-form {
	top: 14vh;
}

body.task-login div#layout-content {
	background-image: linear-gradient(180deg, rgba(242,240,236,1) 0%, rgba(242,240,236,0) 70%, rgba(242,240,236,0) 100%);
}


